<?PHP
declare(strict_types = 1);
$quality_web = array (
  'puqi' => 'Publikations-Qualitäts-Index (PuQI)',
  'plausi' => 'Plausibilitäts-Check',
  'plausi_legal' => 'Plausibilitäts-Check für Rechteangaben von Objektabbildungen',
  'puqi_explica' => 'The publication quality index measures the completeness and suitability of an object record\'s publishable information. For example, feedback is given on the availability of an object title and a tags. Objects\' descriptions are checked for their length; and linked images\' license status is evaluated. Based on these evaluations, a quantitative score is provided to be able to roughly measure the completeness and quality of an object record for publication.',
  'plausi_explica' => 'During this check, the objects\' events (production, usage, etc.) are checked for their logical coherence based on the provided times and actors. For example, a bike that has been produced in 1950 cannot have been used in 1870. Similarly, a photograph showing Ice-T (born 1958) cannot have been taken in 1920.',
  'plausi_explica_2' => 'If such a logical inconsistency between or different events in the object\'s history is detected, a warning will be provided.',
  'plausi_legal_explica' => 'This check aims to identify and warn about obvious issues concerning the licensing status of an object\'s representations (mainly images). To do so, the life dates of the recorded creators are identified - either directly taken from the provided inputs or via references to central authority files and repositories like the Library of Congress Subject Headings, Wikidata or the Gemeinsame Normdatei of the German National Library. ',
  'plausi_legal_explica_2' => 'The check is based on the assumption that images of museum objects are meant to be documenting - meaning that in many jurisdictions (such as the EU) no copyright protection is extended to the images themselves. It is thus likely, that images of objects older than 100 years after the death of their creator are in the public domain (here, we are using the maximum number of years by which any country extends copyright protection to a work). If a license status indicating otherwise is provided, a warning will be returned. Similarly, a warning will be displayed if images of objects created by creators who are still alive or have died only within the last 50 years (as per the Berne Convention) have been set under a non-restrictive license. These checks are of course only a rough approximation - laws are complicated and diverse, and so is object data. In sum, it is hoped however, that they cover issues appearing regularly, while not producing too many falsely positive warnings.',
  'citation' => 'Zitiervorschlag',
  'puqi_score' => 'PuQI-Wert',
  'results' => 'Ergebnisse',
  'objects_identified' => '[placeholder_for_count] objects identified',
  'check_passed' => 'Prüfung bestanden',
  'warning' => 'Warnung',
  'status' => 'Status',
  'plausibility_warnings' => 'Plausibility Check: Warnings',
  'plausibility_warnings_licenses' => 'Plausibilitäts-Check für (Bild-)Rechteangaben: Warnung',
  'puqi_notices' => 'PuQI-Meldungen',
  'types_of_evaluations' => 'Arten von Prüfungen',
  'see' => 'Siehe',
  'step' => 'Schritt',
  'select_import_format' => 'Ein Import-Format auswählen',
  'upload_a_file' => 'Eine Datei hochladen',
  'select_file_for_upload' => 'Datei zum Hochladen auswählen',
  'alt_paste_text' => 'Oder einen Objekteintrag als Text einfügen',
  'text' => 'Text',
  'submit' => 'Abschicken',
  'news' => 'Neuigkeiten',
);
